%define url_ver %{lua: ver = rpm.expand("%{version}"); majmin, count1 = string.gsub(ver, "^([0123456789]+%.[0123456789]+).*", "%1", 1); if count1 == 0 then print(ver); return; end; maj, count2 = string.gsub(majmin, "^([0123456789]+).*", "%1", 1); if count2 == 0 then print(majmin) elseif tonumber(majmin) < 40 then print(majmin) else print(maj) end}

%bcond_without doc

%define pkgname		glibmm
%define api		2.4
%define major		1
%define libglibmm	%mklibname glibmm %{api} %{major}
%define libgiomm	%mklibname giomm %{api} %{major}
%define devname		%mklibname -d glibmm %{api}

Name:		%{pkgname}%{api}
Summary:	C++ interface for glib
Version:	2.66.7
Release:	%mkrel 2
License:	LGPLv2+
Group:		System/Libraries
URL:		https://gtkmm.sourceforge.net/
Source:		https://download.gnome.org/sources/%{pkgname}/%{url_ver}/%{pkgname}-%{version}.tar.xz
BuildRequires:	meson
BuildRequires:	pkgconfig(gio-2.0)
BuildRequires:	pkgconfig(glib-2.0)
BuildRequires:	pkgconfig(gmodule-2.0)
BuildRequires:	pkgconfig(gobject-2.0)
BuildRequires:	pkgconfig(sigc++-2.0)
BuildRequires:	mm-common
%if %{with doc}
BuildRequires:	doxygen
BuildRequires:	libxslt-proc
%endif

%description
Gtkmm provides a C++ interface to the GTK+ GUI library.
%{pkgname} originally belongs to gtkmm, but is now separated,
for use with non-GUI software written in C++.

%package -n	%{libglibmm}
Summary:	C++ interface for glib
Group:		System/Libraries
Provides:	%{pkgname}%{api} = %{version}-%{release}

%description -n	%{libglibmm}
Gtkmm provides a C++ interface to the GTK+ GUI library.
%{pkgname} originally belongs to gtkmm, but is now separated,
for use with non-GUI software written in C++.

This package contains the library needed to run programs dynamically
linked with %{pkgname}.

%package -n	%{libgiomm}
Summary:	C++ binding for gio
Group:		System/Libraries
Provides:	giomm%{api} = %{version}-%{release}
Conflicts:	%{_lib}glibmm2.4_1 < 2.64.4-2

%description -n %{libgiomm}
Giomm provides a C++ interface to the gio library. Giomm is a part of the
glibmm project.

This package contains the library needed to run programs dynamically linked
with giomm.

%package -n	%{devname}
Summary:	Headers and development files of %{pkgname}
Group:		Development/GNOME and GTK+
Requires:	%{libglibmm} = %{version}-%{release}
Requires:	%{libgiomm} = %{version}-%{release}
Requires:	mm-common >= 0.9.4
Provides:	%{pkgname}%{api}-devel = %{version}-%{release}
Obsoletes:	%{_lib}glibmm%{api}-static-devel < 2.56.0
Obsoletes:	glibmm2.4-doc < 2.66.0

%description -n	%{devname}
This package contains the headers and development files that are needed,
when trying to develop or compile applications which need %{pkgname}.

%prep
%setup -q -n %{pkgname}-%{version}

%build
%global _vpath_builddir build-%{_build_arch}
%meson \
  -Dbuild-documentation=%{?with_doc:true}%{!?with_doc:false} \
  -Dbuild-examples=false
%meson_build

%install
%meson_install

%files -n %{libglibmm}
%license COPYING
%doc NEWS README.md
%{_libdir}/libglibmm{,_generate_extra_defs}-%{api}.so.%{major}{,.*}

%files -n %{libgiomm}
%license COPYING
%doc NEWS README.md
%{_libdir}/libgiomm-%{api}.so.%{major}{,.*}

%files -n %{devname}
%doc ChangeLog
%if %{with doc}
%doc %{_datadir}/doc/glibmm-%{api}/
%doc %{_datadir}/devhelp/books/glibmm-%{api}
%endif
%{_includedir}/*
%{_libdir}/*.so
%{_libdir}/giomm-%{api}/
%{_libdir}/glibmm-%{api}/
%{_libdir}/pkgconfig/*.pc


%changelog
* Sun Jun 29 2025 umeabot <umeabot> 2.66.7-2.mga10
+ Revision: 2222533
- Mageia 10 Mass Rebuild

* Mon May 06 2024 daviddavid <daviddavid> 2.66.7-1.mga10
+ Revision: 2062445
- new version 2.66.7

* Sun Apr 23 2023 daviddavid <daviddavid> 2.66.6-1.mga9
+ Revision: 1954442
- new version 2.66.6

* Tue Oct 25 2022 ghibo <ghibo> 2.66.5-1.mga9
+ Revision: 1899216
- Update to release 2.66.5.
- Fix files list.

* Sat Mar 19 2022 umeabot <umeabot> 2.66.2-2.mga9
+ Revision: 1799625
- Mageia 9 Mass Rebuild

* Mon Nov 01 2021 luigiwalser <luigiwalser> 2.66.2-1.mga9
+ Revision: 1753576
- 2.66.2

* Wed May 26 2021 daviddavid <daviddavid> 2.66.1-1.mga9
+ Revision: 1728497
- new version 2.66.1

* Sun Feb 28 2021 wally <wally> 2.66.0-1.mga9
+ Revision: 1694385
- new version 2.66.0
- drop doc pkg

* Tue Dec 01 2020 ovitters <ovitters> 2.64.5-1.mga8
+ Revision: 1651094
- new version 2.64.5

* Sat Nov 21 2020 wally <wally> 2.64.4-2.mga8
+ Revision: 1648172
- split out libgiomm

* Sat Nov 21 2020 ovitters <ovitters> 2.64.4-1.mga8
+ Revision: 1648157
- new version 2.64.4

* Sun Mar 22 2020 ovitters <ovitters> 2.64.2-1.mga8
+ Revision: 1558852
- new version 2.64.2

* Thu Mar 19 2020 ovitters <ovitters> 2.64.1-1.mga8
+ Revision: 1557903
- new version 2.64.1

* Tue Mar 17 2020 daviddavid <daviddavid> 2.64.0-1.mga8
+ Revision: 1557527
- new version 2.64.0

* Sun Feb 16 2020 umeabot <umeabot> 2.62.0-2.mga8
+ Revision: 1533129
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Wed Sep 18 2019 wally <wally> 2.62.0-1.mga8
+ Revision: 1443627
- new version 2.62.0

* Fri Mar 22 2019 daviddavid <daviddavid> 2.60.0-1.mga8
+ Revision: 1379579
- new version 2.60.0

* Sun Mar 17 2019 daviddavid <daviddavid> 2.58.1-1.mga7
+ Revision: 1378449
- new version 2.58.1

* Sat Dec 29 2018 luigiwalser <luigiwalser> 2.58.0-1.mga7
+ Revision: 1346433
- 2.58.0

* Sun Sep 23 2018 umeabot <umeabot> 2.56.0-2.mga7
+ Revision: 1297912
- Mageia 7 Mass Rebuild

* Sat Jun 09 2018 wally <wally> 2.56.0-1.mga7
+ Revision: 1235562
- new version 2.56.0
- drop static build

* Mon Dec 18 2017 wally <wally> 2.52.1-1.mga7
+ Revision: 1183214
- new version 2.52.1

* Sat Aug 26 2017 wally <wally> 2.50.1-2.mga7
+ Revision: 1148195
- revive pkg

* Tue Apr 04 2017 ovitters <ovitters> 2.50.1-1.mga6
+ Revision: 1095901
- new version 2.50.1

* Tue Sep 20 2016 ovitters <ovitters> 2.50.0-1.mga6
+ Revision: 1054635
- new version 2.50.0
- new version 2.49.5

* Thu Mar 31 2016 ovitters <ovitters> 2.48.1-1.mga6
+ Revision: 997079
- new version 2.48.1

* Mon Mar 28 2016 ovitters <ovitters> 2.48.0-1.mga6
+ Revision: 995882
- new version 2.48.0

* Fri Mar 18 2016 ovitters <ovitters> 2.47.92-1.mga6
+ Revision: 992838
- new version 2.47.92

* Tue Mar 01 2016 ovitters <ovitters> 2.47.6-1.mga6
+ Revision: 981537
- new version 2.47.6

* Fri Dec 18 2015 ovitters <ovitters> 2.47.4-1.mga6
+ Revision: 911649
- new version 2.47.4

* Sun Nov 29 2015 ovitters <ovitters> 2.47.3.1-1.mga6
+ Revision: 906975
- new version 2.47.3.1

* Fri Nov 20 2015 ovitters <ovitters> 2.46.2-1.mga6
+ Revision: 904481
- new version 2.46.2

* Thu Sep 24 2015 tv <tv> 2.46.1-1.mga6
+ Revision: 882697
- new release

* Thu Sep 24 2015 fwang <fwang> 2.46.0-1.mga6
+ Revision: 882679
- bump req
+ tv <tv>
- bump sigc++2.0 BR
- new release

* Tue Sep 15 2015 ovitters <ovitters> 2.45.80-1.mga6
+ Revision: 879591
- new version 2.45.80

* Thu Sep 03 2015 ovitters <ovitters> 2.45.70-1.mga6
+ Revision: 872552
- new version 2.45.70

* Sun Aug 23 2015 wally <wally> 2.45.50-2.mga6
+ Revision: 868418
- rebuild with new gcc

* Thu Aug 20 2015 ovitters <ovitters> 2.45.50-1.mga6
+ Revision: 866783
- new version 2.45.50

* Fri Jul 24 2015 ovitters <ovitters> 2.45.41-1.mga6
+ Revision: 856816
- new version 2.45.41

* Wed Jul 22 2015 ovitters <ovitters> 2.45.40-1.mga6
+ Revision: 856112
- new version 2.45.40

* Wed Jul 15 2015 ovitters <ovitters> 2.45.31-1.mga6
+ Revision: 854456
- new version 2.45.31

* Tue Jun 30 2015 ovitters <ovitters> 2.45.3-1.mga6
+ Revision: 848367
- new version 2.45.3

* Mon Jun 22 2015 ovitters <ovitters> 2.45.2-1.mga6
+ Revision: 838602
- new version 2.45.2

* Wed Oct 15 2014 umeabot <umeabot> 2.42.0-3.mga5
+ Revision: 747690
- Second Mageia 5 Mass Rebuild

* Sat Sep 27 2014 tv <tv> 2.42.0-2.mga5
+ Revision: 726350
- rebuild for missing pythoneggs deps
+ ovitters <ovitters>
- new version 2.42.0

* Tue Sep 16 2014 umeabot <umeabot> 2.41.4-2.mga5
+ Revision: 679644
- Mageia 5 Mass Rebuild

* Mon Sep 15 2014 ovitters <ovitters> 2.41.4-1.mga5
+ Revision: 676774
- new version 2.41.4

* Fri Aug 22 2014 ovitters <ovitters> 2.41.3-1.mga5
+ Revision: 666530
- new version 2.41.3

* Tue Jul 29 2014 ovitters <ovitters> 2.41.2-1.mga5
+ Revision: 657912
- new version 2.41.2

* Thu Jun 26 2014 ovitters <ovitters> 2.41.1-1.mga5
+ Revision: 639924
- new version 2.41.1

* Sun Apr 13 2014 ovitters <ovitters> 2.40.0-1.mga5
+ Revision: 613892
- new version 2.40.0

* Sat Apr 05 2014 ovitters <ovitters> 2.39.93-1.mga5
+ Revision: 611945
- new version 2.39.93

* Tue Mar 18 2014 ovitters <ovitters> 2.39.92-1.mga5
+ Revision: 604821
- new version 2.39.92

* Tue Mar 04 2014 ovitters <ovitters> 2.39.91-1.mga5
+ Revision: 599443
- new version 2.39.91

* Mon Feb 17 2014 ovitters <ovitters> 2.39.4-1.mga5
+ Revision: 593820
- new version 2.39.4

* Sat Feb 08 2014 dams <dams> 2.39.3-1.mga5
+ Revision: 585888
- new version 2.39.3

* Mon Nov 18 2013 ovitters <ovitters> 2.38.1-1.mga4
+ Revision: 551783
- new version 2.38.1

* Mon Oct 21 2013 umeabot <umeabot> 2.38.0-2.mga4
+ Revision: 541166
- Mageia 4 Mass Rebuild

* Fri Oct 11 2013 ovitters <ovitters> 2.38.0-1.mga4
+ Revision: 495255
- new version 2.38.0

* Fri Sep 20 2013 ovitters <ovitters> 2.37.93-1.mga4
+ Revision: 481696
- new version 2.37.93

* Wed Sep 11 2013 ovitters <ovitters> 2.37.7-1.mga4
+ Revision: 477521
- new version 2.37.7

* Wed Aug 28 2013 ovitters <ovitters> 2.37.6-1.mga4
+ Revision: 472603
- new version 2.37.6

* Mon Aug 05 2013 ovitters <ovitters> 2.37.5-1.mga4
+ Revision: 463803
- new version 2.37.5

* Sun Jul 28 2013 dams <dams> 2.37.4-1.mga4
+ Revision: 459210
- new version 2.37.4

* Fri May 24 2013 shlomif <shlomif> 2.36.2-1.mga4
+ Revision: 426450
- New version 2.36.2

* Sat Jan 12 2013 umeabot <umeabot> 2.34.1-2.mga3
+ Revision: 351822
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Nov 08 2012 fwang <fwang> 2.34.1-1.mga3
+ Revision: 316336
- new version 2.34.1

* Sun Oct 21 2012 ovitters <ovitters> 2.34.0-1.mga3
+ Revision: 308746
- new version 2.34.0

* Sun Oct 14 2012 ennael <ennael> 2.33.14-2.mga3
+ Revision: 305603
- Documentation group
+ ovitters <ovitters>
- new version 2.33.14

* Tue Sep 25 2012 ovitters <ovitters> 2.33.13-1.mga3
+ Revision: 297799
- new version 2.33.13

* Fri Sep 07 2012 ovitters <ovitters> 2.33.12-1.mga3
+ Revision: 289424
- new version 2.33.12

* Thu Jul 12 2012 fwang <fwang> 2.33.3-2.mga3
+ Revision: 270159
- rebuild for missing packages

* Tue Jul 10 2012 ovitters <ovitters> 2.33.3-1.mga3
+ Revision: 269209
- new version 2.33.3

* Wed Jun 27 2012 ovitters <ovitters> 2.33.2-1.mga3
+ Revision: 264516
- new version 2.33.2

* Tue Apr 10 2012 ovitters <ovitters> 2.32.0-1.mga2
+ Revision: 230109
- new version 2.32.0

* Wed Mar 28 2012 ovitters <ovitters> 2.31.22-1.mga2
+ Revision: 227255
- new version 2.31.22

* Fri Mar 09 2012 fwang <fwang> 2.31.20-1.mga2
+ Revision: 221989
- new version 2.31.20

* Mon Feb 27 2012 ovitters <ovitters> 2.31.18.1-1.mga2
+ Revision: 215639
- new version 2.31.18.1

* Thu Feb 16 2012 fwang <fwang> 2.31.16.1-1.mga2
+ Revision: 209710
- new version 2.31.16.1

* Tue Feb 14 2012 ovitters <ovitters> 2.31.16-2.mga2
+ Revision: 208802
- clean spec

* Tue Feb 07 2012 fwang <fwang> 2.31.16-1.mga2
+ Revision: 205915
- new version 2.31.16

* Thu Nov 24 2011 fwang <fwang> 2.31.2-1.mga2
+ Revision: 171669
- new version 2.31.2

* Fri Oct 28 2011 wally <wally> 2.31.0.2-1.mga2
+ Revision: 159112
- new version 2.31.0.2

* Tue Sep 27 2011 wally <wally> 2.30.0-1.mga2
+ Revision: 149301
- new version 2.30.0
- clean .spec a bit

* Tue Sep 06 2011 wally <wally> 2.29.13-1.mga2
+ Revision: 139684
- new version 2.29.13

* Fri Sep 02 2011 tv <tv> 2.29.12-2.mga2
+ Revision: 137818
- make the huge doc subpackage be noarch

* Wed Aug 31 2011 fwang <fwang> 2.29.12-1.mga2
+ Revision: 137161
- new version 2.29.12
- do not ship .la files

* Sun Jul 10 2011 fwang <fwang> 2.29.10-1.mga2
+ Revision: 121597
- new version 2.29.10

* Tue Jun 28 2011 fwang <fwang> 2.28.2-2.mga2
+ Revision: 115036
- add req
- br mm-comon

* Tue Jun 14 2011 dmorgan <dmorgan> 2.28.2-1.mga2
+ Revision: 106161
- Fix file list
- New version 2.28.2

* Thu Jan 13 2011 ahmad <ahmad> 2.25.5-2.mga1
+ Revision: 8727
- drop old/unneeded scriptlets
- imported package glibmm2.4


* Sun Sep 19 2010 Götz Waschk <waschk@mandriva.org> 2.25.5-1mdv2011.0
+ Revision: 579893
- update to new version 2.25.5

* Thu Sep 02 2010 Götz Waschk <waschk@mandriva.org> 2.25.4-1mdv2011.0
+ Revision: 575212
- update to new version 2.25.4

* Tue Aug 03 2010 Götz Waschk <waschk@mandriva.org> 2.25.3-1mdv2011.0
+ Revision: 565557
- update to new version 2.25.3

* Thu Jul 29 2010 Götz Waschk <waschk@mandriva.org> 2.25.2-1mdv2011.0
+ Revision: 563081
- new version
- bump glib dep

* Tue May 04 2010 Götz Waschk <waschk@mandriva.org> 2.24.2-1mdv2010.1
+ Revision: 541913
- update to new version 2.24.2

* Fri Apr 16 2010 Götz Waschk <waschk@mandriva.org> 2.24.1-1mdv2010.1
+ Revision: 535418
- update to new version 2.24.1

* Mon Mar 29 2010 Götz Waschk <waschk@mandriva.org> 2.24.0-1mdv2010.1
+ Revision: 528768
- update to new version 2.24.0

* Sun Mar 28 2010 Funda Wang <fwang@mandriva.org> 2.23.4-3mdv2010.1
+ Revision: 528363
- rebuild

  + Götz Waschk <waschk@mandriva.org>
    - rebuild for missing packages

* Fri Mar 26 2010 Götz Waschk <waschk@mandriva.org> 2.23.4-1mdv2010.1
+ Revision: 527629
- update to new version 2.23.4

* Mon Mar 08 2010 Götz Waschk <waschk@mandriva.org> 2.23.3-1mdv2010.1
+ Revision: 516398
- update to new version 2.23.3

* Sat Feb 06 2010 Götz Waschk <waschk@mandriva.org> 2.23.2-1mdv2010.1
+ Revision: 501288
- update to new version 2.23.2

* Mon Jan 11 2010 Götz Waschk <waschk@mandriva.org> 2.23.1-1mdv2010.1
+ Revision: 489562
- update to new version 2.23.1

* Mon Sep 21 2009 Götz Waschk <waschk@mandriva.org> 2.22.1-1mdv2010.0
+ Revision: 446732
- update to new version 2.22.1

* Mon Sep 21 2009 Götz Waschk <waschk@mandriva.org> 2.22.0-1mdv2010.0
+ Revision: 446550
- update to new version 2.22.0
- move devhelp file to the doc package

* Thu Sep 10 2009 Götz Waschk <waschk@mandriva.org> 2.21.5-1mdv2010.0
+ Revision: 437261
- update to new version 2.21.5

* Wed Sep 02 2009 Götz Waschk <waschk@mandriva.org> 2.21.4.2-1mdv2010.0
+ Revision: 424073
- update to new version 2.21.4.2

* Fri Aug 28 2009 Götz Waschk <waschk@mandriva.org> 2.21.4.1-1mdv2010.0
+ Revision: 422000
- update to new version 2.21.4.1

* Wed Aug 26 2009 Götz Waschk <waschk@mandriva.org> 2.21.4-1mdv2010.0
+ Revision: 421337
- new version
- add doctool

* Mon Jul 27 2009 Götz Waschk <waschk@mandriva.org> 2.21.3-1mdv2010.0
+ Revision: 400653
- update to new version 2.21.3

* Mon Jul 13 2009 Götz Waschk <waschk@mandriva.org> 2.21.2-1mdv2010.0
+ Revision: 395625
- update to new version 2.21.2

* Mon Jun 29 2009 Götz Waschk <waschk@mandriva.org> 2.21.1-1mdv2010.0
+ Revision: 390604
- update to new version 2.21.1

* Mon Mar 16 2009 Götz Waschk <waschk@mandriva.org> 2.20.0-1mdv2009.1
+ Revision: 355627
- update to new version 2.20.0

* Tue Mar 03 2009 Götz Waschk <waschk@mandriva.org> 2.19.8-1mdv2009.1
+ Revision: 348117
- update to new version 2.19.8

* Sat Feb 21 2009 Götz Waschk <waschk@mandriva.org> 2.19.3-1mdv2009.1
+ Revision: 343663
- update to new version 2.19.3

* Mon Jan 19 2009 Götz Waschk <waschk@mandriva.org> 2.19.2-2mdv2009.1
+ Revision: 331372
- fix the tarball
- update to new version 2.19.2

* Thu Dec 18 2008 Götz Waschk <waschk@mandriva.org> 2.19.1-1mdv2009.1
+ Revision: 315822
- update to new version 2.19.1

* Wed Oct 22 2008 Götz Waschk <waschk@mandriva.org> 2.18.1-2mdv2009.1
+ Revision: 296380
- rebuild for missing package
- update to new version 2.18.1

* Sun Sep 21 2008 Götz Waschk <waschk@mandriva.org> 2.18.0-1mdv2009.0
+ Revision: 286341
- new version

* Fri Sep 05 2008 Götz Waschk <waschk@mandriva.org> 2.17.3-1mdv2009.0
+ Revision: 281047
- new version

* Wed Aug 06 2008 Götz Waschk <waschk@mandriva.org> 2.17.2-1mdv2009.0
+ Revision: 264547
- new version

* Wed Jul 23 2008 Götz Waschk <waschk@mandriva.org> 2.17.1-1mdv2009.0
+ Revision: 242505
- new version
- bump glib dep

* Thu Jul 03 2008 Götz Waschk <waschk@mandriva.org> 2.17.0-1mdv2009.0
+ Revision: 231058
- new version

* Tue Jun 17 2008 Götz Waschk <waschk@mandriva.org> 2.16.3-1mdv2009.0
+ Revision: 222145
- new version

  + Pixel <pixel@mandriva.com>
    - do not call ldconfig in %%post/%%postun, it is now handled by filetriggers

* Sat Apr 19 2008 Götz Waschk <waschk@mandriva.org> 2.16.2-1mdv2009.0
+ Revision: 195784
- new version

* Sat Mar 29 2008 Götz Waschk <waschk@mandriva.org> 2.16.1-1mdv2008.1
+ Revision: 191138
- new version

* Mon Mar 10 2008 Götz Waschk <waschk@mandriva.org> 2.16.0-1mdv2008.1
+ Revision: 183800
- new version

* Mon Mar 03 2008 Götz Waschk <waschk@mandriva.org> 2.15.8-1mdv2008.1
+ Revision: 178224
- new version

* Tue Feb 26 2008 Götz Waschk <waschk@mandriva.org> 2.15.7-1mdv2008.1
+ Revision: 175377
- new version

* Mon Feb 25 2008 Götz Waschk <waschk@mandriva.org> 2.15.6-1mdv2008.1
+ Revision: 174617
- fix buildrequires
- new version
- update file list

* Tue Feb 12 2008 Götz Waschk <waschk@mandriva.org> 2.15.5-1mdv2008.1
+ Revision: 165917
- new version
- bump deps

* Mon Jan 28 2008 Götz Waschk <waschk@mandriva.org> 2.15.3-1mdv2008.1
+ Revision: 159243
- new version

* Tue Jan 22 2008 Götz Waschk <waschk@mandriva.org> 2.15.2-1mdv2008.1
+ Revision: 156157
- new version
- bump deps

* Mon Jan 14 2008 Götz Waschk <waschk@mandriva.org> 2.15.1-1mdv2008.1
+ Revision: 151739
- new version
- bump deps

* Sun Dec 30 2007 Götz Waschk <waschk@mandriva.org> 2.15.0-1mdv2008.1
+ Revision: 139607
- new version
- bump glib dep
- update file list

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Mon Oct 22 2007 Götz Waschk <waschk@mandriva.org> 2.14.2-1mdv2008.1
+ Revision: 101129
- new version

* Fri Oct 05 2007 Götz Waschk <waschk@mandriva.org> 2.14.1-1mdv2008.1
+ Revision: 95546
- new version
- fix file list
- update license tag

* Wed Sep 12 2007 Götz Waschk <waschk@mandriva.org> 2.14.0-1mdv2008.0
+ Revision: 84731
- new version
- new devel name

* Mon Jul 30 2007 Götz Waschk <waschk@mandriva.org> 2.13.9-1mdv2008.0
+ Revision: 56508
- new version

* Mon Jul 09 2007 Götz Waschk <waschk@mandriva.org> 2.13.8-1mdv2008.0
+ Revision: 50631
- new version

* Sat Jun 30 2007 Götz Waschk <waschk@mandriva.org> 2.13.7-1mdv2008.0
+ Revision: 46033
- new version

* Tue Jun 19 2007 Götz Waschk <waschk@mandriva.org> 2.13.6-2mdv2008.0
+ Revision: 41429
- rebuild

* Sun Jun 17 2007 Götz Waschk <waschk@mandriva.org> 2.13.6-1mdv2008.0
+ Revision: 40598
- new version

* Wed May 02 2007 Götz Waschk <waschk@mandriva.org> 2.13.5-1mdv2008.0
+ Revision: 20386
- new version

* Tue Apr 24 2007 Götz Waschk <waschk@mandriva.org> 2.13.4-1mdv2008.0
+ Revision: 17810
- new version


* Fri Dec 29 2006 Götz Waschk <waschk@mandriva.org> 2.13.3-1mdv2007.0
+ Revision: 102579
- new version

* Tue Nov 28 2006 Götz Waschk <waschk@mandriva.org> 2.13.2-2mdv2007.1
+ Revision: 87922
- bot rebuild
- new version

* Tue Nov 21 2006 Götz Waschk <waschk@mandriva.org> 2.12.3-1mdv2007.1
+ Revision: 85847
- new version
- Import glibmm2.4

* Fri Sep 29 2006 Götz Waschk <waschk@mandriva.org> 2.12.2-1mdv2007.0
- New version 2.12.2

* Sun Sep 24 2006 Götz Waschk <waschk@mandriva.org> 2.12.1-1mdv2007.0
- New version 2.12.1

* Fri Aug 18 2006 Götz Waschk <waschk@mandriva.org> 2.12.0-1mdv2007.0
- New release 2.12.0

* Wed Jul 26 2006 Götz Waschk <waschk@mandriva.org> 2.11.3-1
- New release 2.11.3

* Tue Jul 18 2006 Götz Waschk <waschk@mandriva.org> 2.11.2-1
- New release 2.11.2

* Wed Jun 07 2006 Götz Waschk <waschk@mandriva.org> 2.10.4-1mdk
- New release 2.10.4

* Sat May 20 2006 Götz Waschk <waschk@mandriva.org> 2.10.3-1mdk
- New release 2.10.3

* Sat May 13 2006 Götz Waschk <waschk@mandriva.org> 2.10.2-1mdk
- New release 2.10.2

* Sat Apr 15 2006 Götz Waschk <waschk@mandriva.org> 2.10.1-1mdk
- New release 2.10.1

* Tue Apr 11 2006 Götz Waschk <waschk@mandriva.org> 2.10.0-1mdk
- bump deps

* Tue Apr 11 2006 Götz Waschk <waschk@mandriva.org> 2.10.0-1mdk
- New release 2.10.0

* Wed Mar 08 2006 Götz Waschk <waschk@mandriva.org> 2.8.5-1mdk
- New release 2.8.5

* Mon Jan 30 2006 Götz Waschk <waschk@mandriva.org> 2.8.4-1mdk
- New release 2.8.4

* Fri Dec 16 2005 Götz Waschk <waschk@mandriva.org> 2.8.3-1mdk
- New release 2.8.3
- use mkrel

* Thu Nov 24 2005 Götz Waschk <waschk@mandriva.org> 2.8.2-1mdk
- New release 2.8.2

* Thu Oct 20 2005 Götz Waschk <waschk@mandriva.org> 2.8.1-1mdk
- New release 2.8.1

* Sun Oct 09 2005 Götz Waschk <waschk@mandriva.org> 2.8.0-1mdk
- bump deps
- New release 2.8.0

* Mon Mar 07 2005 Götz Waschk <waschk@linux-mandrake.com> 2.6.1-1mdk
- fix source URL
- New release 2.6.1

* Mon Mar 07 2005 Götz Waschk <waschk@linux-mandrake.com> 2.6.0-1mdk
- fix source URL
- New release 2.6.0

* Thu Feb 03 2005 Goetz Waschk <waschk@linux-mandrake.com> 2.4.7-1mdk
- New release 2.4.7

* Thu Jan 27 2005 Goetz Waschk <waschk@linux-mandrake.com> 2.4.6-1mdk
- New release 2.4.6

* Fri Oct 29 2004 Götz Waschk <waschk@linux-mandrake.com> 2.4.5-1mdk
- fix description
- New release 2.4.5

* Wed Aug 11 2004 Götz Waschk <waschk@linux-mandrake.com> 2.4.4-1mdk
- fix source url
- New release 2.4.4

* Sun Jun 20 2004 Abel Cheung <deaddog@mandrakesoft.com> 2.4.3-1mdk
- New release 2.4.3

* Mon Jun 07 2004 Abel Cheung <deaddog@mandrakesoft.com> 2.4.2-1mdk
- New release 2.4.2

* Wed May 05 2004 Abel Cheung <deaddog@deaddog.org> 2.4.1-1mdk
- New version

* Wed Apr 28 2004 Abel Cheung <deaddog@deaddog.org> 2.4.0-1mdk
- First Mandrake package

